Installer Crashed

Bug #82846 reported by psyop on 2007-02-02
2
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Unassigned

Bug Description

I have attached all requested files too, please let me know if you need any further information please let me know, thank you. I installed Ubuntu from installation disks I recieved in the post and during the installation when it crashed.

Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 264, in run
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 550, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s\n%s" %
RuntimeError: Install failed with exit code 1
Traceback (most recent call last):
  File "/usr/share/ubiquity/install.py", line 1263, in ?
    if install.run():
  File "/usr/share/ubiquity/install.py", line 284, in run
    if not self.copy_all():
  File "/usr/share/ubiquity/install.py", line 504, in copy_all
    os.utime(directory, (atime, mtime))
OSError: [Errno 2] No such file or directory: '/target/usr/share/gnome/help/gnome-volume-control/C/figures'

Ubiquity 1.0.17
Fri, 02 Feb 2007 11:10:52 INFO switched to page stepLanguage
ubiquity: Starting up '['/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
ubiquity: Watching for question patterns ^languagechooser/language-name
Fri, 02 Feb 2007 11:11:05 INFO Step_before = stepLanguage
Fri, 02 Feb 2007 11:11:05 INFO switched to page stepLocation
Fri, 02 Feb 2007 11:11:05 INFO Step_after = stepLocation
ubiquity: Starting up '['/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
ubiquity: Watching for question patterns ^time/zone$
Fri, 02 Feb 2007 11:11:44 INFO Step_before = stepLocation
Fri, 02 Feb 2007 11:11:44 INFO switched to page stepKeyboardConf
Fri, 02 Feb 2007 11:11:44 INFO Step_after = stepKeyboardConf
ubiquity: kbd-chooser prepare
ubiquity: Starting up '['/bin/sh', '-c', '. /usr/share/debconf/confmodule; exec /usr/lib/ubiquity/kbd-chooser/kbd-chooser']' for ubiquity.components.kbd_chooser.KbdChooser
ubiquity: Watching for question patterns ^kbd-chooser/method$, ^console-keymaps.*/keymap$, ERROR
ubiquity: apply_keyboard: uk
ubiquity: apply_keyboard: layout gb
ubiquity: Display map: {u'Swedish': u'se-latin1', u'Icelandic': u'is-latin1', u'Estonian': u'et', u'Romanian': u'ro', u'Italian': u'it', u'Latin American': u'la-latin1', u'Dutch': u'nl', u'Brazilian (EUA layout)': u'br-latin1', u'Belgian': u'be2-latin1', u'Danish': u'dk-latin1', u'Bulgarian': u'bg', u'Turkish (F layout)': u'trfu', u'Hungarian': u'hu', u'Macedonian': u'mk', u'Lithuanian': u'lt', u'French': u'fr-latin9', u'Norwegian': u'no-latin1', u'Slovakian': u'sk-qwerty', u'Russian': u'ru', u'Dvorak': u'dvorak', u'Slovene': u'slovene', u'Finnish': u'fi-latin1', u'British English': u'uk', u'Spanish': u'es', u'Greek': u'gr', u'Canadian French': u'cf', u'Latvian': u'lv-latin4', u'American English': u'us', u'Croatian': u'croat', u'Portuguese': u'pt-latin1', u'Czech': u'cz-lat2', u'Ukrainian': u'ua', u'Japanese': u'jp106', u'Belarusian': u'by', u'Turkish (Q layout)': u'trqu', u'German': u'de-latin1-nodeadkeys', u'Hebrew': u'hebrew', u'Polish': u'pl', u'Brazilian (ABNT2 layout)': u'br-abnt2', u'Swiss French': u'fr_CH-latin1', u'Swiss German': u'sg-latin1', u'Serbian (Cyrillic)': u'sr-cy'}
ubiquity: Untranslated choices: [u'by', u'bg', u'croat', u'cz-lat2', u'sg-latin1', u'de-latin1-nodeadkeys', u'dk-latin1', u'us', u'uk', u'dvorak', u'et', u'es', u'la-latin1', u'fi-latin1', u'fr-latin9', u'be2-latin1', u'cf', u'fr_CH-latin1', u'gr', u'hebrew', u'hu', u'is-latin1', u'it', u'lt', u'lv-latin4', u'jp106', u'mk', u'no-latin1', u'nl', u'pl', u'pt-latin1', u'br-abnt2', u'br-latin1', u'ro', u'ru', u'sk-qwerty', u'slovene', u'sr-cy', u'se-latin1', u'trfu', u'trqu', u'ua']
ubiquity: Choices: [u'Belarusian', u'Bulgarian', u'Croatian', u'Czech', u'Swiss German', u'German', u'Danish', u'American English', u'British English', u'Dvorak', u'Estonian', u'Spanish', u'Latin American', u'Finnish', u'French', u'Belgian', u'Canadian French', u'Swiss French', u'Greek', u'Hebrew', u'Hungarian', u'Icelandic', u'Italian', u'Lithuanian', u'Latvian', u'Japanese', u'Macedonian', u'Norwegian', u'Dutch', u'Polish', u'Portuguese', u'Brazilian (ABNT2 layout)', u'Brazilian (EUA layout)', u'Romanian', u'Russian', u'Slovakian', u'Slovene', u'Serbian (Cyrillic)', u'Swedish', u'Turkish (F layout)', u'Turkish (Q layout)', u'Ukrainian']
ubiquity: console-keymaps-at/keymap db: uk
Fri, 02 Feb 2007 11:11:59 INFO Step_before = stepKeyboardConf
Fri, 02 Feb 2007 11:11:59 INFO switched to page stepUserInfo
Fri, 02 Feb 2007 11:11:59 INFO Step_after = stepUserInfo
ubiquity: Starting up '['/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
ON STATE: 1
ON STATE: 2
ON STATE: 3
ON STATE: 4
ON STATE: 5
ON STATE: 6
ON STATE: 7
ON STATE: 8
Fri, 02 Feb 2007 11:12:43 INFO Step_before = stepUserInfo
Fri, 02 Feb 2007 11:12:43 INFO switched to page stepPartDisk
Fri, 02 Feb 2007 11:12:43 INFO Step_after = stepPartDisk
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman.Partman
ubiquity: Watching for question patterns ^partman-auto/select_disk$, ^partman-auto/.*automatically_partition$, ^partman-partitioning/new_size$, ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
Fri, 02 Feb 2007 11:12:51 INFO switched to page stepPartAuto
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
Fri, 02 Feb 2007 11:13:01 INFO switched to page stepReady
ubiquity: Starting up '['/usr/share/ubiquity/summary']' for ubiquity.components.summary.Summary
ubiquity: Watching for question patterns ^ubiquity/summary$
swapon: /dev/hda5: Device or resource busy
swapon: /dev/hda5: Device or resource busy
swapon: /dev/hda5: Device or resource busy
swapon: /dev/hda5: Device or resource busy
umount /target/
swapoff /dev/hda5
chroot: cannot run command `apt-get': No such file or directory
Fri, 02 Feb 2007 11:13:57 INFO progress_loop()
ubiquity: Starting up '['/usr/share/ubiquity/install.py']' for ubiquity.components.install.Install
ubiquity: Watching for question patterns ^.*/apt-install-failed$, grub-installer/install_to_xfs, CAPB, ERROR, PROGRESS
/usr/lib/python2.4/site-packages/apt/__init__.py:17: FutureWarning: apt API not stable yet
  warnings.warn("apt API not stable yet", FutureWarning)
Exception during installation:
Traceback (most recent call last):
  File "/usr/share/ubiquity/install.py", line 1263, in ?
    if install.run():
  File "/usr/share/ubiquity/install.py", line 284, in run
    if not self.copy_all():
  File "/usr/share/ubiquity/install.py", line 504, in copy_all
    os.utime(directory, (atime, mtime))
OSError: [Errno 2] No such file or directory: '/target/usr/share/gnome/help/gnome-volume-control/C/figures'

ubiquity: ['/usr/share/ubiquity/install.py'] exited with code 1
Exception in GTK frontend (invoking crash handler):
Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 264, in run
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 550, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s\n%s" %
RuntimeError: Install failed with exit code 1
Traceback (most recent call last):
  File "/usr/share/ubiquity/install.py", line 1263, in ?
    if install.run():
  File "/usr/share/ubiquity/install.py", line 284, in run
    if not self.copy_all():
  File "/usr/share/ubiquity/install.py", line 504, in copy_all
    os.utime(directory, (atime, mtime))
OSError: [Errno 2] No such file or directory: '/target/usr/share/gnome/help/gnome-volume-control/C/figures'

Feb 2 11:10:04 ubuntu syslogd 1.4.1#17ubuntu7: restart.
Feb 2 11:10:04 ubuntu kernel: Inspecting /boot/System.map-2.6.15-26-386
Feb 2 11:10:04 ubuntu kernel: Loaded 23037 symbols from /boot/System.map-2.6.15-26-386.
Feb 2 11:10:04 ubuntu kernel: Symbols match kernel version 2.6.15.
Feb 2 11:10:04 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Linux version 2.6.15-26-386 (buildd@terranova) (gcc version 4.0.3 (Ubuntu 4.0.3-1ubuntu5)) #1 PREEMPT Thu Aug 3 02:52:00 UTC 2006
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] BIOS-provided physical RAM map:
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] BIOS-e820: 000000001fff0000 - 000000001fff3000 (ACPI NVS)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] BIOS-e820: 000000001fff3000 - 0000000020000000 (ACPI data)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] 0MB HIGHMEM available.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] 511MB LOWMEM available.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] On node 0 totalpages: 131056
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] DMA zone: 4096 pages, LIFO batch:0
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] DMA32 zone: 0 pages, LIFO batch:0
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Normal zone: 126960 pages, LIFO batch:31
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] HighMem zone: 0 pages, LIFO batch:0
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] DMI 2.3 present.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: RSDP (v000 Nvidia ) @ 0x000f73a0
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: RSDT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x1fff3000
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: FADT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x1fff3040
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: MADT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x1fff7700
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: DSDT (v001 NVIDIA AWRDACPI 0x00001000 MSFT 0x0100000e) @ 0x00000000
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: PM-Timer IO Port: 0x4008
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: Local APIC address 0xfee00000
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Processor #0 6:10 APIC version 16
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: BIOS IRQ0 pin2 override ignored.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: IRQ9 used by override.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: IRQ14 used by override.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] ACPI: IRQ15 used by override.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Enabling APIC mode: Flat. Using 1 I/O APICs
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Using ACPI (MADT) for SMP configuration information
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Allocating PCI resources starting at 30000000 (gap: 20000000:e0000000)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Built 1 zonelists
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash --
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] mapped APIC to ffffd000 (fee00000)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] mapped IOAPIC to ffffc000 (fec00000)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Initializing CPU#0
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] PID hash table entries: 2048 (order: 11, 32768 bytes)
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Detected 2205.263 MHz processor.
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Using pmtmr for high-res timesource
Feb 2 11:10:04 ubuntu kernel: [17179569.184000] Console: colour VGA+ 80x25
Feb 2 11:10:04 ubuntu kernel: [17179569.308000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Feb 2 11:10:04 ubuntu kernel: [17179569.312000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Feb 2 11:10:04 ubuntu kernel: [17179569.320000] Memory: 508596k/524224k available (1976k kernel code, 15028k reserved, 606k data, 288k init, 0k highmem)
Feb 2 11:10:04 ubuntu kernel: [17179569.320000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] Calibrating delay using timer specific routine.. 4414.91 BogoMIPS (lpj=8829824)
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] Security Framework v1.0.0 initialized
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] SELinux: Disabled at boot.
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] Mount-cache hash table entries: 512
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] CPU: After generic identify, caps: 0383fbff c1cbfbff 00000000 00000000 00000000 00000000 00000000
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] CPU: After vendor identify, caps: 0383fbff c1cbfbff 00000000 00000000 00000000 00000000 00000000
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] CPU: L2 Cache: 512K (64 bytes/line)
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] CPU: After all inits, caps: 0383fbff c1cbfbff 00000000 00000420 00000000 00000000 00000000
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] mtrr: v2.0 (20020519)
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] CPU: AMD Unknown CPU Typ stepping 00
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] Enabling fast FPU save and restore... done.
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] Enabling unmasked SIMD FPU exception support... done.
Feb 2 11:10:04 ubuntu kernel: [17179569.400000] Checking 'hlt' instruction... OK.
Feb 2 11:10:04 ubuntu kernel: [17179569.416000] checking if image is initramfs... it is
Feb 2 11:10:04 ubuntu kernel: [17179569.896000] Freeing initrd memory: 6843k freed
Feb 2 11:10:04 ubuntu kernel: [17179569.908000] ACPI: Looking for DSDT ... not found!
Feb 2 11:10:04 ubuntu kernel: [17179569.912000] ENABLING IO-APIC IRQs
Feb 2 11:10:04 ubuntu kernel: [17179569.912000] ..TIMER: vector=0x31 apic1=0 pin1=0 apic2=-1 pin2=-1
Feb 2 11:10:04 ubuntu kernel: [17179570.056000] NET: Registered protocol family 16
Feb 2 11:10:04 ubuntu kernel: [17179570.056000] EISA bus registered
Feb 2 11:10:04 ubuntu kernel: [17179570.056000] ACPI: bus type pci registered
Feb 2 11:10:04 ubuntu kernel: [17179570.072000] PCI: PCI BIOS revision 2.10 entry at 0xfbbd0, last bus=2
Feb 2 11:10:04 ubuntu kernel: [17179570.072000] PCI: Using configuration type 1
Feb 2 11:10:04 ubuntu kernel: [17179570.072000] ACPI: Subsystem revision 20051216
Feb 2 11:10:04 ubuntu kernel: [17179570.080000] ACPI: Interpreter enabled
Feb 2 11:10:04 ubuntu kernel: [17179570.080000] ACPI: Using IOAPIC for interrupt routing
Feb 2 11:10:04 ubuntu kernel: [17179570.084000] ACPI: PCI Root Bridge [PCI0] (0000:00)
Feb 2 11:10:04 ubuntu kernel: [17179570.084000] PCI: Probing PCI hardware (bus 00)
Feb 2 11:10:04 ubuntu kernel: [17179570.088000] Boot video device is 0000:02:00.0
Feb 2 11:10:04 ubuntu kernel: [17179570.088000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGPB._PRT]
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 10 *11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 6 7 10 *11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 *5 6 7 10 11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Link [LUBA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.140000] ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 5 6 7 *10 11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LAPU] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 5 6 7 *10 11 12 14 15)
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LFIR] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [L3CM] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [APC1] (IRQs *16), disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [APC2] (IRQs *17), disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [APC3] (IRQs *18), disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.144000] ACPI: PCI Interrupt Link [APC4] (IRQs *19), disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APC5] (IRQs *16), disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCI] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCS] (IRQs *23), disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [APCM] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.148000] ACPI: PCI Interrupt Link [AP3C] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.152000] ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22) *0, disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.152000] Linux Plug and Play Support v0.97 (c) Adam Belay
Feb 2 11:10:04 ubuntu kernel: [17179570.152000] pnp: PnP ACPI init
Feb 2 11:10:04 ubuntu kernel: [17179570.160000] pnp: PnP ACPI: found 14 devices
Feb 2 11:10:04 ubuntu kernel: [17179570.160000] PnPBIOS: Disabled by ACPI PNP
Feb 2 11:10:04 ubuntu kernel: [17179570.160000] PCI: Using ACPI for IRQ routing
Feb 2 11:10:04 ubuntu kernel: [17179570.160000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:00: ioport range 0x4000-0x407f could not be reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:00: ioport range 0x4080-0x40ff has been reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:00: ioport range 0x4400-0x447f has been reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:00: ioport range 0x4480-0x44ff could not be reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:00: ioport range 0x4200-0x427f has been reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:00: ioport range 0x4280-0x42ff has been reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:01: ioport range 0x5000-0x503f has been reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] pnp: 00:01: ioport range 0x5040-0x507f has been reserved
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] PCI: Bridge: 0000:00:08.0
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] IO window: d000-dfff
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] MEM window: e2000000-e2ffffff
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] PREFETCH window: disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] PCI: Bridge: 0000:00:1e.0
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] IO window: disabled.
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] MEM window: e0000000-e1ffffff
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] PREFETCH window: d8000000-dfffffff
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] PCI: Setting latency timer of device 0000:00:08.0 to 64
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] audit: initializing netlink socket (disabled)
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] audit(1170414510.192:1): initialized
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] VFS: Disk quotas dquot_6.5.1
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Feb 2 11:10:04 ubuntu kernel: [17179570.192000] Initializing Cryptographic API
Feb 2 11:10:04 ubuntu kernel: [17179570.196000] io scheduler noop registered
Feb 2 11:10:04 ubuntu kernel: [17179570.196000] io scheduler anticipatory registered
Feb 2 11:10:04 ubuntu kernel: [17179570.196000] io scheduler deadline registered
Feb 2 11:10:04 ubuntu kernel: [17179570.196000] io scheduler cfq registered
Feb 2 11:10:04 ubuntu kernel: [17179570.196000] isapnp: Scanning for PnP cards...
Feb 2 11:10:04 ubuntu kernel: [17179570.548000] isapnp: No Plug & Play device found
Feb 2 11:10:04 ubuntu kernel: [17179570.560000] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] serio: i8042 AUX port at 0x60,0x64 irq 12
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] serio: i8042 KBD port at 0x60,0x64 irq 1
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] 00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] mice: PS/2 mouse device common for all mice
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] EISA: Probing bus 0 at eisa.0
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] Cannot allocate resource for EISA slot 4
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] Cannot allocate resource for EISA slot 5
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] EISA: Detected 0 cards.
Feb 2 11:10:04 ubuntu kernel: [17179570.564000] NET: Registered protocol family 2
Feb 2 11:10:04 ubuntu kernel: [17179570.596000] input: AT Translated Set 2 keyboard as /class/input/input0
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] IP route cache hash table entries: 8192 (order: 3, 32768 bytes)
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] TCP established hash table entries: 32768 (order: 5, 131072 bytes)
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] TCP bind hash table entries: 32768 (order: 5, 131072 bytes)
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] TCP: Hash tables configured (established 32768 bind 32768)
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] TCP reno registered
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] TCP bic registered
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] NET: Registered protocol family 1
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] NET: Registered protocol family 8
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] NET: Registered protocol family 20
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] Using IPI Shortcut mode
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] ACPI wakeup devices:
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] HUB0 HUB1 USB0 USB1 USB2 F139 MMAC MMCI UAR1
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] ACPI: (supports S0 S1 S4 S5)
Feb 2 11:10:04 ubuntu kernel: [17179570.600000] Freeing unused kernel memory: 288k freed
Feb 2 11:10:04 ubuntu kernel: [17179570.636000] vga16fb: initializing
Feb 2 11:10:04 ubuntu kernel: [17179570.636000] vga16fb: mapped to 0xc00a0000
Feb 2 11:10:04 ubuntu kernel: [17179570.796000] Console: switching to colour frame buffer device 80x25
Feb 2 11:10:04 ubuntu kernel: [17179570.796000] fb0: VGA16 VGA frame buffer device
Feb 2 11:10:04 ubuntu kernel: [17179571.936000] Capability LSM initialized
Feb 2 11:10:04 ubuntu kernel: [17179571.960000] ACPI: Fan [FAN] (on)
Feb 2 11:10:04 ubuntu kernel: [17179571.964000] ACPI: Thermal Zone [THRM] (38 C)
Feb 2 11:10:04 ubuntu kernel: [17179572.336000] SCSI subsystem initialized
Feb 2 11:10:04 ubuntu kernel: [17179572.336000] ACPI: bus type scsi registered
Feb 2 11:10:04 ubuntu kernel: [17179572.336000] libata version 1.20 loaded.
Feb 2 11:10:04 ubuntu kernel: [17179572.340000] NFORCE2: IDE controller at PCI slot 0000:00:09.0
Feb 2 11:10:04 ubuntu kernel: [17179572.340000] NFORCE2: chipset revision 162
Feb 2 11:10:04 ubuntu kernel: [17179572.340000] NFORCE2: not 100%% native mode: will probe irqs later
Feb 2 11:10:04 ubuntu kernel: [17179572.340000] NFORCE2: 0000:00:09.0 (rev a2) UDMA133 controller
Feb 2 11:10:04 ubuntu kernel: [17179572.340000] ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
Feb 2 11:10:04 ubuntu kernel: [17179572.340000] ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:DMA
Feb 2 11:10:04 ubuntu kernel: [17179572.340000] Probing IDE interface ide0...
Feb 2 11:10:04 ubuntu kernel: [17179572.628000] hda: SAMSUNG SV0432A, ATA DISK drive
Feb 2 11:10:04 ubuntu kernel: [17179573.300000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Feb 2 11:10:04 ubuntu kernel: [17179573.304000] Probing IDE interface ide1...
Feb 2 11:10:04 ubuntu kernel: [17179574.044000] hdc: _NEC DVD_RW ND-3540A, ATAPI CD/DVD-ROM drive
Feb 2 11:10:04 ubuntu kernel: [17179574.716000] ide1 at 0x170-0x177,0x376 on irq 15
Feb 2 11:10:04 ubuntu kernel: [17179574.724000] hda: max request size: 128KiB
Feb 2 11:10:04 ubuntu kernel: [17179574.728000] hda: 8421840 sectors (4311 MB) w/220KiB Cache, CHS=8912/15/63, UDMA(33)
Feb 2 11:10:04 ubuntu kernel: [17179574.728000] hda: cache flushes not supported
Feb 2 11:10:04 ubuntu kernel: [17179574.728000] hda: hda1 hda2 < hda5 >
Feb 2 11:10:04 ubuntu kernel: [17179574.756000] hdc: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
Feb 2 11:10:04 ubuntu kernel: [17179574.756000] Uniform CD-ROM driver Revision: 3.20
Feb 2 11:10:04 ubuntu kernel: [17179575.100000] usbcore: registered new driver usbfs
Feb 2 11:10:04 ubuntu kernel: [17179575.100000] usbcore: registered new driver hub
Feb 2 11:10:04 ubuntu kernel: [17179575.100000] ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
Feb 2 11:10:04 ubuntu kernel: [17179575.104000] **** SET: Misaligned resource pointer: dfbbcf02 Type 07 Len 0
Feb 2 11:10:04 ubuntu kernel: [17179575.104000] ACPI: PCI Interrupt Link [APCF] enabled at IRQ 22
Feb 2 11:10:04 ubuntu kernel: [17179575.104000] ACPI: PCI Interrupt 0000:00:02.0[A] -> Link [APCF] -> GSI 22 (level, high) -> IRQ 177
Feb 2 11:10:04 ubuntu kernel: [17179575.104000] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb 2 11:10:04 ubuntu kernel: [17179575.104000] ohci_hcd 0000:00:02.0: OHCI Host Controller
Feb 2 11:10:04 ubuntu kernel: [17179575.104000] ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 1
Feb 2 11:10:04 ubuntu kernel: [17179575.104000] ohci_hcd 0000:00:02.0: irq 177, io mem 0xe3001000
Feb 2 11:10:04 ubuntu kernel: [17179575.160000] hub 1-0:1.0: USB hub found
Feb 2 11:10:04 ubuntu kernel: [17179575.160000] hub 1-0:1.0: 3 ports detected
Feb 2 11:10:04 ubuntu kernel: [17179575.264000] **** SET: Misaligned resource pointer: dfbbcc02 Type 07 Len 0
Feb 2 11:10:04 ubuntu kernel: [17179575.264000] ACPI: PCI Interrupt Link [APCG] enabled at IRQ 21
Feb 2 11:10:04 ubuntu kernel: [17179575.264000] ACPI: PCI Interrupt 0000:00:02.1[B] -> Link [APCG] -> GSI 21 (level, high) -> IRQ 185
Feb 2 11:10:04 ubuntu kernel: [17179575.264000] PCI: Setting latency timer of device 0000:00:02.1 to 64
Feb 2 11:10:04 ubuntu kernel: [17179575.264000] ohci_hcd 0000:00:02.1: OHCI Host Controller
Feb 2 11:10:04 ubuntu kernel: [17179575.264000] ohci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 2
Feb 2 11:10:04 ubuntu kernel: [17179575.264000] ohci_hcd 0000:00:02.1: irq 185, io mem 0xe3002000
Feb 2 11:10:04 ubuntu kernel: [17179575.320000] hub 2-0:1.0: USB hub found
Feb 2 11:10:04 ubuntu kernel: [17179575.320000] hub 2-0:1.0: 3 ports detected
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] **** SET: Misaligned resource pointer: dfbbc902 Type 07 Len 0
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] ACPI: PCI Interrupt Link [APCL] enabled at IRQ 20
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] ACPI: PCI Interrupt 0000:00:02.2[C] -> Link [APCL] -> GSI 20 (level, high) -> IRQ 193
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] PCI: Setting latency timer of device 0000:00:02.2 to 64
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] ehci_hcd 0000:00:02.2: EHCI Host Controller
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] ehci_hcd 0000:00:02.2: debug port 1
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] PCI: cache line size of 64 is not supported by device 0000:00:02.2
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] ehci_hcd 0000:00:02.2: new USB bus registered, assigned bus number 3
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] ehci_hcd 0000:00:02.2: irq 193, io mem 0xe3003000
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] ehci_hcd 0000:00:02.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] hub 3-0:1.0: USB hub found
Feb 2 11:10:04 ubuntu kernel: [17179575.424000] hub 3-0:1.0: 6 ports detected
Feb 2 11:10:04 ubuntu kernel: [17179576.976000] ISO 9660 Extensions: Microsoft Joliet Level 3
Feb 2 11:10:04 ubuntu kernel: [17179577.040000] ISO 9660 Extensions: RRIP_1991A
Feb 2 11:10:04 ubuntu kernel: [17179577.096000] loop: loaded (max 8 devices)
Feb 2 11:10:04 ubuntu kernel: [17179577.116000] Registering unionfs 1.1.2
Feb 2 11:10:04 ubuntu kernel: [17179577.228000] squashfs: version 3.0prerelease (2006/1/24) Phillip Lougher
Feb 2 11:10:04 ubuntu kernel: [17179620.024000] forcedeth.c: Reverse Engineered nForce ethernet driver. Version 0.54.
Feb 2 11:10:04 ubuntu kernel: [17179620.024000] **** SET: Misaligned resource pointer: dfc72722 Type 07 Len 0
Feb 2 11:10:04 ubuntu kernel: [17179620.028000] ACPI: PCI Interrupt Link [APCH] enabled at IRQ 22
Feb 2 11:10:04 ubuntu kernel: [17179620.028000] ACPI: PCI Interrupt 0000:00:04.0[A] -> Link [APCH] -> GSI 22 (level, high) -> IRQ 177
Feb 2 11:10:04 ubuntu kernel: [17179620.028000] PCI: Setting latency timer of device 0000:00:04.0 to 64
Feb 2 11:10:04 ubuntu kernel: [17179620.036000] 8139cp: 10/100 PCI Ethernet driver v1.2 (Mar 22, 2004)
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] eth0: forcedeth.c: subsystem: 01462:570c bound to 0000:00:04.0
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] 8139cp: pci dev 0000:01:07.0 (id 10ec:8139 rev 10) is not an 8139C+ compatible chip
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] 8139cp: Try the "8139too" driver instead.
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] 8139too Fast Ethernet driver 0.9.27
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] **** SET: Misaligned resource pointer: dfc72722 Type 07 Len 0
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] ACPI: PCI Interrupt Link [APC1] enabled at IRQ 16
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] ACPI: PCI Interrupt 0000:01:07.0[A] -> Link [APC1] -> GSI 16 (level, high) -> IRQ 201
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] eth1: RealTek RTL8139 at 0xe0898000, 00:40:f4:2b:e8:78, IRQ 201
Feb 2 11:10:04 ubuntu kernel: [17179620.548000] eth1: Identified 8139 chip type 'RTL-8139C'
Feb 2 11:10:04 ubuntu kernel: [17179641.464000] eth0: no link during initialization.
Feb 2 11:10:04 ubuntu kernel: [17179641.480000] eth1: link up, 100Mbps, full-duplex, lpa 0x45E1
Feb 2 11:10:04 ubuntu kernel: [17179642.432000] Linux agpgart interface v0.101 (c) Dave Jones
Feb 2 11:10:04 ubuntu kernel: [17179642.684000] agpgart: Detected NVIDIA nForce2 chipset
Feb 2 11:10:04 ubuntu kernel: [17179642.688000] agpgart: AGP aperture is 128M @ 0xd0000000
Feb 2 11:10:04 ubuntu kernel: [17179643.352000] NET: Registered protocol family 17
Feb 2 11:10:04 ubuntu kernel: [17179645.012000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Feb 2 11:10:04 ubuntu kernel: [17179645.352000] i2c_adapter i2c-0: nForce2 SMBus adapter at 0x5000
Feb 2 11:10:04 ubuntu kernel: [17179645.352000] i2c_adapter i2c-1: nForce2 SMBus adapter at 0x5040
Feb 2 11:10:04 ubuntu kernel: [17179645.452000] Floppy drive(s): fd0 is 1.44M
Feb 2 11:10:04 ubuntu kernel: [17179645.468000] FDC 0 is a post-1991 82077
Feb 2 11:10:04 ubuntu kernel: [17179645.660000] parport: PnPBIOS parport detected.
Feb 2 11:10:04 ubuntu kernel: [17179645.660000] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Feb 2 11:10:04 ubuntu kernel: [17179645.776000] Real Time Clock Driver v1.12
Feb 2 11:10:04 ubuntu kernel: [17179645.780000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Feb 2 11:10:04 ubuntu kernel: [17179647.048000] input: PS/2 Generic Mouse as /class/input/input1
Feb 2 11:10:04 ubuntu kernel: [17179647.252000] input: PC Speaker as /class/input/input2
Feb 2 11:10:04 ubuntu kernel: [17179647.824000] NET: Registered protocol family 10
Feb 2 11:10:04 ubuntu kernel: [17179647.824000] lo: Disabled Privacy Extensions
Feb 2 11:10:04 ubuntu kernel: [17179647.824000] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb 2 11:10:04 ubuntu kernel: [17179647.824000] IPv6 over IPv4 tunneling driver
Feb 2 11:10:04 ubuntu kernel: [17179647.828000] ts: Compaq touchscreen protocol output
Feb 2 11:10:04 ubuntu kernel: [17179649.400000] **** SET: Misaligned resource pointer: d2af1be2 Type 07 Len 0
Feb 2 11:10:04 ubuntu kernel: [17179649.400000] ACPI: PCI Interrupt Link [APC2] enabled at IRQ 17
Feb 2 11:10:04 ubuntu kernel: [17179649.400000] ACPI: PCI Interrupt 0000:01:08.0[A] -> Link [APC2] -> GSI 17 (level, high) -> IRQ 209
Feb 2 11:10:04 ubuntu kernel: [17179651.360000] gameport: CS46xx Gameport is pci0000:01:08.0/gameport0, speed 946kHz
Feb 2 11:10:04 ubuntu kernel: [17179652.704000] Adding 208804k swap on /dev/hda5. Priority:-1 extents:1 across:208804k
Feb 2 11:10:04 ubuntu kernel: [17179653.080000] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
Feb 2 11:10:04 ubuntu kernel: [17179653.080000] md: bitmap version 4.39
Feb 2 11:10:04 ubuntu kernel: [17179653.548000] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: <email address hidden>
Feb 2 11:10:04 ubuntu kernel: [17179658.780000] eth1: no IPv6 routers present
Feb 2 11:10:04 ubuntu kernel: [17179662.580000] ACPI: Power Button (FF) [PWRF]
Feb 2 11:10:04 ubuntu kernel: [17179662.580000] ACPI: Power Button (CM) [PWRB]
Feb 2 11:10:04 ubuntu kernel: [17179662.664000] ibm_acpi: ec object not found
Feb 2 11:10:04 ubuntu kernel: [17179662.692000] pcc_acpi: loading...
Feb 2 11:10:04 ubuntu kernel: [17179664.100000] powernow: PowerNOW! Technology present. Can scale: frequency and voltage.
Feb 2 11:10:04 ubuntu kernel: [17179664.120000] Detected 2205.336 MHz processor.
Feb 2 11:10:04 ubuntu kernel: [17179664.132000] powernow: Trying ACPI perflib
Feb 2 11:10:04 ubuntu kernel: [17179664.132000] powernow: ACPI perflib can not be used in this platform
Feb 2 11:10:04 ubuntu kernel: [17179664.132000] powernow: ACPI and legacy methods failed
Feb 2 11:10:04 ubuntu kernel: [17179664.132000] powernow: See http://www.codemonkey.org.uk/projects/cpufreq/powernow-k7.shtml
Feb 2 11:10:13 ubuntu hpiod: 0.9.7 accepting connections at 48746...
Feb 2 11:10:14 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 12
Feb 2 11:10:18 ubuntu gconfd (ubuntu-3275): GConf server is not in use, shutting down.
Feb 2 11:10:18 ubuntu gconfd (ubuntu-3275): Error releasing lockfile: Failed to link '/tmp/gconfd-ubuntu/lock/1t1170414618ut391255u999p3275r1271251513k3219289288' to '/tmp/gconfd-ubuntu/lock/ior': No such file or directory
Feb 2 11:10:18 ubuntu gconfd (ubuntu-3275): Exiting
Feb 2 11:10:25 ubuntu kernel: [17179685.512000] lp0: using parport0 (interrupt-driven).
Feb 2 11:10:25 ubuntu kernel: [17179685.608000] ppdev: user-space parallel port driver
Feb 2 11:10:26 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 14
Feb 2 11:10:26 ubuntu kernel: [17179686.888000] apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
Feb 2 11:10:26 ubuntu kernel: [17179686.888000] apm: overridden by ACPI.
Feb 2 11:10:34 ubuntu gconfd (ubuntu-6014): starting (version 2.14.0), pid 6014 user 'ubuntu'
Feb 2 11:10:34 ubuntu gconfd (ubuntu-6014): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Feb 2 11:10:34 ubuntu gconfd (ubuntu-6014): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Feb 2 11:10:34 ubuntu gconfd (ubuntu-6014): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Feb 2 11:10:34 ubuntu gconfd (ubuntu-6014): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Feb 2 11:10:34 ubuntu gconfd (ubuntu-6014): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Feb 2 11:10:40 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 5
Feb 2 11:10:42 ubuntu hcid[6111]: Bluetooth HCI daemon
Feb 2 11:10:44 ubuntu kernel: [17179705.180000] Bluetooth: Core ver 2.8
Feb 2 11:10:44 ubuntu kernel: [17179705.180000] NET: Registered protocol family 31
Feb 2 11:10:44 ubuntu kernel: [17179705.180000] Bluetooth: HCI device and connection manager initialized
Feb 2 11:10:44 ubuntu kernel: [17179705.180000] Bluetooth: HCI socket layer initialized
Feb 2 11:10:45 ubuntu dhclient: No DHCPOFFERS received.
Feb 2 11:10:45 ubuntu dhclient: No working leases in persistent database - sleeping.
Feb 2 11:10:45 ubuntu hcid[6111]: Can't get system message bus name: Connection ":1.1" is not allowed to own the service "org.bluez" due to security policies in the configuration file
Feb 2 11:10:45 ubuntu sdpd[6115]: Bluetooth SDP daemon
Feb 2 11:10:45 ubuntu kernel: [17179705.424000] Bluetooth: L2CAP ver 2.8
Feb 2 11:10:45 ubuntu kernel: [17179705.424000] Bluetooth: L2CAP socket layer initialized
Feb 2 11:10:45 ubuntu kernel: [17179705.432000] Bluetooth: RFCOMM socket layer initialized
Feb 2 11:10:45 ubuntu kernel: [17179705.432000] Bluetooth: RFCOMM TTY layer initialized
Feb 2 11:10:45 ubuntu kernel: [17179705.432000] Bluetooth: RFCOMM ver 1.7
Feb 2 11:10:16 ubuntu ntpdate[6136]: step time server 82.211.81.145 offset -28.853807 sec
Feb 2 11:10:19 ubuntu /usr/sbin/cron[6188]: (CRON) INFO (pidfile fd = 3)
Feb 2 11:10:19 ubuntu /usr/sbin/cron[6189]: (CRON) STARTUP (fork ok)
Feb 2 11:10:19 ubuntu /usr/sbin/cron[6189]: (CRON) INFO (Running @reboot jobs)
Feb 2 11:10:24 ubuntu gconfd (ubuntu-6014): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Feb 2 11:10:53 ubuntu localechooser: info: Frontend in use:
Feb 2 11:10:53 ubuntu localechooser: info: Language input template is languagechooser/language-name-fb
Feb 2 11:11:04 ubuntu localechooser: info: LANGNAME=English
Feb 2 11:11:04 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Feb 2 11:11:04 ubuntu localechooser: info: Set debian-installer/language = 'en'
Feb 2 11:11:04 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Feb 2 11:11:04 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Feb 2 11:11:04 ubuntu localechooser: info: Set debian-installer/country = 'US'
Feb 2 11:11:04 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Feb 2 11:11:04 ubuntu localechooser: info: Set debconf/language = 'en'
Feb 2 11:11:04 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Feb 2 11:11:04 ubuntu localechooser: info: Set debian-installer/country = 'US'
Feb 2 11:11:04 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Feb 2 11:11:04 ubuntu localechooser: info: Locale set successfully
Feb 2 11:11:04 ubuntu localechooser: info: Supported locales successfully set
Feb 2 11:11:42 ubuntu localechooser: info: Locale has been preseeded to en_IE.UTF-8
Feb 2 11:11:42 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Feb 2 11:11:42 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'IE'
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/locale = 'en_IE.UTF-8'
Feb 2 11:11:42 ubuntu localechooser: info: Language input template is languagechooser/language-name
Feb 2 11:11:42 ubuntu localechooser: info: LANGNAME=English
Feb 2 11:11:42 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/language = 'en'
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/country = 'US'
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Feb 2 11:11:42 ubuntu localechooser: info: Set debconf/language = 'en'
Feb 2 11:11:42 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/country = 'IE'
Feb 2 11:11:42 ubuntu localechooser: info: Set debian-installer/locale = 'en_IE.UTF-8'
Feb 2 11:11:43 ubuntu localechooser: info: Set debian-installer/language = 'en_IE:en'
Feb 2 11:11:43 ubuntu localechooser: info: Locale set successfully
Feb 2 11:11:43 ubuntu localechooser: info: Supported locales successfully set
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: DEBUG: Parsing /proc/bus/usb/devices
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: DEBUG: Adding generic entry for USB keymaps
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: keyboard type at: present: true:
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: keyboard type usb: present: unknown
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: Setting debian-installer/serial-console to false
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: Setting debian-installer/uml-console to false
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: default_keymap: have arch: at
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: default_keymap: check: at
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: keymap_ask: default map: uk
Feb 2 11:11:48 ubuntu kbd-chooser[6624]: INFO: keymap_ask: trans: uk
Feb 2 11:11:49 ubuntu kbd-chooser[6624]: INFO: kbd-chooser: arch at selected
Feb 2 11:11:49 ubuntu kbd-chooser[6624]: INFO: default_keymap: have arch: at
Feb 2 11:11:49 ubuntu kbd-chooser[6624]: INFO: default_keymap: check: at
Feb 2 11:11:59 ubuntu kbd-chooser[6624]: INFO: choose_keymap: keymap = uk
Feb 2 11:11:59 ubuntu kbd-chooser[6624]: INFO: kbd_chooser: setting keymap uk
Feb 2 11:11:59 ubuntu kbd-chooser[6624]: INFO: default_keymap: have arch: at
Feb 2 11:11:59 ubuntu kbd-chooser[6624]: INFO: default_keymap: check: at
Feb 2 11:11:59 ubuntu kbd-chooser[6624]: INFO: keymap_ask: default map: uk
Feb 2 11:11:59 ubuntu kbd-chooser[6624]: INFO: keymap_ask: trans: uk
Feb 2 11:11:59 ubuntu kbd-chooser[6624]: INFO: kbd_chooser: setting keymap uk
Feb 2 11:12:48 ubuntu kernel: [17179857.716000] NTFS driver 2.1.25 [Flags: R/O MODULE].
Feb 2 11:12:48 ubuntu kernel: [17179858.008000] JFS: nTxBlock = 4030, nTxLock = 32246
Feb 2 11:12:49 ubuntu kernel: [17179858.212000] SGI XFS with ACLs, security attributes, realtime, large block numbers, no debug enabled
Feb 2 11:12:49 ubuntu kernel: [17179858.212000] SGI XFS Quota Management subsystem
Feb 2 11:13:38 ubuntu kernel: [17179878.620000] Adding 208804k swap on /dev/hda5. Priority:-2 extents:1 across:208804k
Feb 2 11:13:56 ubuntu kernel: [17179896.448000] kjournald starting. Commit interval 5 seconds
Feb 2 11:13:56 ubuntu kernel: [17179896.448000] EXT3 FS on hda1, internal journal
Feb 2 11:13:56 ubuntu kernel: [17179896.448000] EXT3-fs: mounted filesystem with ordered data mode.
Feb 2 11:15:45 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 7
Feb 2 11:15:50 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 11
Feb 2 11:16:01 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 21
Feb 2 11:16:22 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 10
Feb 2 11:16:32 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 12
Feb 2 11:16:44 ubuntu dhclient: No DHCPOFFERS received.
Feb 2 11:16:44 ubuntu dhclient: No working leases in persistent database - sleeping.
Feb 2 11:17:02 ubuntu /USR/SBIN/CRON[9003]: (root) CMD ( run-parts --report /etc/cron.hourly)
Feb 2 11:22:12 ubuntu kernel: [17180392.352000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Feb 2 11:22:12 ubuntu kernel: [17180392.352000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=3925724, sector=3925719
Feb 2 11:22:12 ubuntu kernel: [17180392.352000] ide: failed opcode was: unknown
Feb 2 11:22:12 ubuntu kernel: [17180392.352000] end_request: I/O error, dev hda, sector 3925719
Feb 2 11:22:12 ubuntu kernel: [17180392.352000] EXT3-fs error (device hda1): ext3_find_entry: reading directory #226394 offset 0
Feb 2 11:22:12 ubuntu kernel: [17180392.352

??

On Fri, 2007-02-02 at 13:25 +0000, didier wrote:
> ** Changed in: Ubuntu
> Sourcepackagename: None => ubiquity
>

Henrik Nilsen Omma (henrik) wrote :

Looks like this is a duplicate of bug 47046, since fixed. Please open a new bug if you have this problem with 6.10 or later.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers